@charset "euc-jp";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

・ヘッダー
・コンテンツ
・フッター

ポップアップ用
・ヘッダー
・コンテンツ
・フッター

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* =========================================================================
 header：ヘッダー
------------------------------------------------------------------------- */
#header{
	width:930px;
	height:95px;
	margin-top:5px;
	background-color:#FFFFFF;
}

.logo{
	float:left;
	width:405px;
	margin-top:20px
}

.logo p{
	margin-top:7px;
	margin-left:4px;
}

.navi{
	width:500px;
	float:right;
}

.navi p{
	font-size:11px;
	margin-top:10px;
	text-align:right;
}

#headNav{
	float:right;
	margin-top:10px;
}
#headNav li{
	float:left;
}

#homeButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/btn_home2.gif);
    padding-top: 40px;
    text-align: center;
}

#staffButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 124px;
    background-image: url(/images/navi/btn_staff2.gif);
    padding-top: 40px;
    text-align: center;
}

#companyButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 124px;
    background-image: url(/images/navi/btn_corporate2.gif);
    padding-top: 40px;
    text-align: center;
}


#englishButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 124px;
    background-image: url(/images/navi/btn_english2.gif);
    padding-top: 40px;
    text-align: center;
}

#homeButton a:hover {
    background-position: 0 -40px;
}
#staffButton a:hover {
    background-position: 0 -40px;
}
#companyButton a:hover {
    background-position: 0 -40px;
}
#englishButton a:hover {
    background-position: 0 -40px;
}

/* レフトナビゲーション
------------------------------------------------------------------------- */
#leftMenu{
	margin-top:20px;
}

#listButton a {
    display: block;
    overflow: hidden;
    height: 69px;
    width: 0px;
    background-image: url(/images/navi/btn_list2.gif);
    padding-left: 210px;
    text-align: center;
}

#flowButton a {
    display: block;
    overflow: hidden;
    height: 69px;
    width: 0px;
    background-image: url(/images/navi/btn_flow2.gif);
    padding-left: 210px;
    text-align: center;
}

#hojinButton a {
    display: block;
    overflow: hidden;
    height: 70px;
    width: 0px;
    background-image: url(/images/navi/btn_houjin2.gif);
    padding-left: 210px;
    text-align: center;
}

#campaignButton a {
    display: block;
    overflow: hidden;
    height: 89px;
    width: 0px;
    background-image: url(/images/navi/btn_camp2.gif);
    padding-left: 210px;
    text-align: center;
}

#listButton a:hover {
    background-position: -210px 0;
}

#flowButton a:hover {
    background-position: -210px 0;
}

#hojinButton a:hover {
    background-position: -210px 0;
}

#campaignButton a:hover {
    background-position: -210px 0;
}

#leftLink{
	margin-top:20px;
	background-color:#F5F5F5;
	border:solid 1px #DB0000;
}

li.bn{
	padding:15px;
	border-top:solid 1px #DB0000;
}

li.bor{
	border-top:solid 1px #DB0000;
}


.globalNav{
}

.globalNav ul{
}

.globalNav ul li{
}


/* =========================================================================
 contents：コンテンツ
------------------------------------------------------------------------- */

#contents{
	width:930px;
	margin:0 auto;
	background-color:#FFFFFF;
}

#left{
	float:left;
	width:210px;
}

#right{
	float:right;
	width:700px;
}

/* 2階層目以降共通設定
------------------------------------------------------------------------- */
/* ----- パンくず ----- */
ul.topicPath{
}

ul.topicPath li{
}

/* =========================================================================
 footer：フッター
------------------------------------------------------------------------- */
.pagetop{
}

.copyright{
	float:right;
	font-size:11px;
	margin-top:57px;
	color:#333333;
}

#footer{
	width:930px;
	margin:0 auto;
}

#footNav{
	width:500px;
	float:left;
	margin-top:35px;
}
#footNav li{
	float:left;
}

/* フッターナビゲーション
------------------------------------------------------------------------- */
#privacyButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 140px;
    background-image: url(/images/navi/btn_privacy2.gif);
    padding-top: 40px;
    text-align: center;
}

#saleButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 199px;
    background-image: url(/images/navi/btn_sale2.gif);
    padding-top: 40px;
    text-align: center;
}

#companyButton2 a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 139px;
    background-image: url(/images/navi/btn_company2.gif);
    padding-top: 40px;
    text-align: center;
}

#privacyButton a:hover {
    background-position: 0 -40px;
}
#saleButton a:hover {
    background-position: 0 -40px;
}
#companyButton2 a:hover {
    background-position: 0 -40px;
}

/* =========================================================================
 ポップアップ用
------------------------------------------------------------------------- */

/* ヘッダー
------------------------------------------------------------------------- */
#popHeaderContain{
}

#popHeader{
}

/* コンテンツ
------------------------------------------------------------------------- */
#popContents{
	width:700px;
	margin:0 auto;
	background-color:#FFFFFF;
}

.toiawase{
	margin-top:20px;
}

/*　テーブル　*/


.waku{
	font:13px/140% "ＭＳ Ｐゴシック",Osaka,sans-selif;
	background-color:#999999;
}

.waku-pu{
	font:13px/140% "ＭＳ Ｐゴシック",Osaka,sans-selif;
	border:1px #666666 solid;
}

.waku-gray{
	font:13px/140% "ＭＳ Ｐゴシック",Osaka,sans-selif;
	border:1px #999999 solid;
}

.bg-white{
	background-color:#FFFFFF;
	padding:3px 5px;
	text-align:left;
}

.bg-yellow{
	background-color:#FFFFDD;
	font-weight:bold;
	vertical-align:top;
	padding:3px 5px;
	text-align:left;
}

.bg-green{
	background-color:#F5F5F5;
	color:#666666;
	font-weight:bold;
	padding:3px 5px;
	text-align:left;
}

.bg-gray{
	background-color:#EEEEEE;
	font-weight:bold;
	border-bottom:1px #999999 dotted;
	padding:3px 5px;
	text-align:left;
}

/* フッター
------------------------------------------------------------------------- */
#popFooter{
}

